	/*
Theme Name: Hotlock Child
Theme URI: http://hotlock.axiomthemes.com/
Description: Hotlock - excellent WordPress theme with many different blog and header layouts
Author: AxiomThemes
Author URI: http://axiomthemes.com/
Template: hotlock
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: hotlock
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.hidden-cb input[type=checkbox]
{
	display:none !important;
}

.hidden-cb label
{
   float:left;
}

.hidden-cb label:not(.gfield_label)
{
   padding-left: 20px !important;
}

.hidden-cb .ginput_container_checkbox
{
	margin-top: 0px;
}

@media screen and (max-width: 1340px) {
	.sc_layouts_menu_nav
	{
		left: -340px;
		top: 35px;
	}
}

span.amount > .decimals
{
	margin-left: 0 !important;
}

span.amount > .decimals:before
{
	content: ',';
}

#gform_wrapper_4 .gfield_radio label:before
{
	background-color: transparent;
    border: none;
}

#gform_wrapper_3 .gfield_radio label:before
{
	background-color: transparent;
    border: none;
}

#gform_wrapper_5 .gfield_radio label:before
{
	background-color: transparent;
    border: none;
}

#gform_wrapper_5 .gfield_checkbox label:before
{
	background-color: transparent;
    border: none;
	content: none;
}
